Get tax checklist
curl --request GET \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/tax-estimates/checklist \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/tax-estimates/checklist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/tax-estimates/checklist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"type": "Tax_Checklist",
"year": 2025,
"items": [
{
"description": "<string>",
"amount": 123,
"count": 123,
"action_url": "<string>"
}
]
}
}{
"description": "<string>",
"meta": {}
}Tax Estimates
Get tax checklist
Returns actionable items that need user attention for tax preparation.
GET
/
v1
/
businesses
/
{businessId}
/
tax-estimates
/
checklist
Get tax checklist
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json.
Path Parameters
The UUID of the business.
Query Parameters
The tax year (e.g., 2025).
Response
Tax checklist for the specified year.
Actionable items that need user attention for tax preparation.
Show child attributes
Show child attributes
⌘I